#include "SettingsWidget.h"

class UCoreSelectableButtonWidget;

void USettingsWidget::OnTabSelected(UCoreSelectableButtonWidget* selectedButton)
{

}

void USettingsWidget::OnResetDefaultsInputSwitcherTriggered()
{

}

void USettingsWidget::OnQuitInputSwitcherTriggered()
{

}

void USettingsWidget::OnBackInputSwitcherTriggered()
{

}

USettingsWidget::USettingsWidget()
{

}
